@media screen and (max-width: 716px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 900px}
.xr_page0 {width: 480px; height: 900px;}
}
@media screen and (min-width: 717px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -476px;}
#xr_xr {width: 953px; height: 654px}
.xr_page0 {width: 953px; height: 654px;}
}
